Versions Packages Information History CVEs Related Badges Report

Packages for djbdns

92 package(s) known

djbdns

1.05 Potentially vulnerable (1.05-r47)

djbdns-common

1.05 Potentially vulnerable (1.05-r47)

djbdns-doc

1.05 Potentially vulnerable (1.05-r47)

dnscache

1.05 Potentially vulnerable (1.05-r47)

tinydns

1.05 Potentially vulnerable (1.05-r47)

djbdns

1.05 Potentially vulnerable (1.05-r47)

djbdns-common

1.05 Potentially vulnerable (1.05-r47)

djbdns-doc

1.05 Potentially vulnerable (1.05-r47)

dnscache

1.05 Potentially vulnerable (1.05-r47)

tinydns

1.05 Potentially vulnerable (1.05-r47)

djbdns

1.05 Potentially vulnerable (1.05-r47)

djbdns-common

1.05 Potentially vulnerable (1.05-r47)

djbdns-doc

1.05 Potentially vulnerable (1.05-r47)

dnscache

1.05 Potentially vulnerable (1.05-r47)

tinydns

1.05 Potentially vulnerable (1.05-r47)

djbdns

1.05 Potentially vulnerable (1.05-r47)

djbdns-common

1.05 Potentially vulnerable (1.05-r47)

djbdns-doc

1.05 Potentially vulnerable (1.05-r47)

dnscache

1.05 Potentially vulnerable (1.05-r47)

tinydns

1.05 Potentially vulnerable (1.05-r47)

djbdns

1.05 Potentially vulnerable (1.05-r47)

djbdns-common

1.05 Potentially vulnerable (1.05-r47)

djbdns-doc

1.05 Potentially vulnerable (1.05-r47)

dnscache

1.05 Potentially vulnerable (1.05-r47)

tinydns

1.05 Potentially vulnerable (1.05-r47)

djbdns

1.05 Potentially vulnerable (1.05-r47)

djbdns-common

1.05 Potentially vulnerable (1.05-r47)

djbdns-doc

1.05 Potentially vulnerable (1.05-r47)

dnscache

1.05 Potentially vulnerable (1.05-r47)

tinydns

1.05 Potentially vulnerable (1.05-r47)

djbdns

1.05 Potentially vulnerable (1.05-r47)

djbdns-common

1.05 Potentially vulnerable (1.05-r47)

djbdns-doc

1.05 Potentially vulnerable (1.05-r47)

dnscache

1.05 Potentially vulnerable (1.05-r47)

tinydns

1.05 Potentially vulnerable (1.05-r47)

djbdns

1.05 Potentially vulnerable (1.05-r47)

djbdns-common

1.05 Potentially vulnerable (1.05-r47)

djbdns-doc

1.05 Potentially vulnerable (1.05-r47)

dnscache

1.05 Potentially vulnerable (1.05-r47)

tinydns

1.05 Potentially vulnerable (1.05-r47)

djbdns

1.05 Potentially vulnerable (1.05-r47)

djbdns-common

1.05 Potentially vulnerable (1.05-r47)

djbdns-doc

1.05 Potentially vulnerable (1.05-r47)

dnscache

1.05 Potentially vulnerable (1.05-r47)

tinydns

1.05 Potentially vulnerable (1.05-r47)

djbdns

1.05 Potentially vulnerable (1.05-r49)

djbdns-common

1.05 Potentially vulnerable (1.05-r49)

djbdns-doc

1.05 Potentially vulnerable (1.05-r49)

dnscache

1.05 Potentially vulnerable (1.05-r49)

tinydns

1.05 Potentially vulnerable (1.05-r49)

djbdns

1.05 Potentially vulnerable (1.05-alt1)

djbdns

1.05 Potentially vulnerable (1.05-alt1)

djbdns

1.05 Potentially vulnerable (1.05-alt1)

djbdns-djb

1.05 Potentially vulnerable (1.05-00)

djbdns-ipv4

1.05 Potentially vulnerable (1.05-3)
Devuan 4.0
chimaera/main

djbdns

1.05 Potentially vulnerable (1:1.05-13+deb11u1)
Devuan Unstable
unstable/main

djbdns

1.05 Potentially vulnerable (1:1.05-15)

dns/djbdns

1.05 Potentially vulnerable (1.05_22,1)

dns/djbdns

1.05 Potentially vulnerable (1.05_22,1)
Funtoo 1.4
net-kit

net-dns/djbdns

1.05 Potentially vulnerable (1.05-r33)

net-dns/djbdns

1.05 Potentially vulnerable (1.05-r35)

Djbdns

1.05 Potentially vulnerable

djbdns

1.05 Potentially vulnerable

djbdns

1.05 Potentially vulnerable (1:1.05-15)

net-dns/djbdns

1.05 Potentially vulnerable (1.05-r35)

net-dns/djbdns

1.05 Potentially vulnerable (1.05-r35)

djbdns

1.05 Potentially vulnerable

djbdns

1.05 Potentially vulnerable

djbdns

1.05 Potentially vulnerable

djbdns

1.05 Potentially vulnerable

djbdns

1.05 Potentially vulnerable

djbdns

1.05 Potentially vulnerable (1:1.05-13+deb11u1)
Parrot
parrot/main

djbdns

1.05 Potentially vulnerable (1:1.05-13+deb11u1)
Parrot
parrot-updates/main

djbdns

1.05 Potentially vulnerable (1:1.05-13+deb11u1)

net/djbdns

1.05 Potentially vulnerable (1.05nb15)

djbdns

1.05 Potentially vulnerable (1:1.05-13+deb11u1)

djbdns

1.05 Potentially vulnerable (1:1.05-8)

djbdns

1.05 Potentially vulnerable (1:1.05-13+deb11u1)

djbdns

1.05 Potentially vulnerable (1:1.05-15)
Trisquel 6.0
toutatis/main

djbdns

1.05 Potentially vulnerable (1:1.05-8ubuntu1)
Trisquel 7.0
belenos/main

djbdns

1.05 Potentially vulnerable (1:1.05-8ubuntu1)
Trisquel 8.0
flidas/main

djbdns

1.05 Potentially vulnerable (1:1.05-8ubuntu1)
Ubuntu 14.04
trusty/universe

djbdns

1.05 Potentially vulnerable (1:1.05-8ubuntu1)
Ubuntu 16.04
xenial/universe

djbdns

1.05 Potentially vulnerable (1:1.05-8ubuntu1)
Ubuntu 22.04
jammy/universe

djbdns

1.05 Potentially vulnerable (1:1.05-15fakesync1)
Ubuntu 22.10
kinetic/universe

djbdns

1.05 Potentially vulnerable (1:1.05-15fakesync1)